nom: '<:aveline:nom_mot-forums:>'
icon: 'forum-24.png'
necessite:
  - 'forum'
  - 'mots'
contexte:
  - 'archives'
  - 'lang'
  - 'id_mot'
parametres:
  - 'inclure:inc-yaml/tri-forum.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-forum.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-forum.yaml'